Subject: Help! Attacked by rabbits!

From: [email-masked] (Brian Bohall)
Date: 6 Mar 1995 00:03:50 GMT

help...we just put new garden in northern VA (zone 7) last fall and family
of rabbits have adopted us already!! they sit in the bed nibbling on the
pansies, licking their chops in anticipation.  we are in a rental, can't
have dogs, the property is 1.5 acres not fenced.  the bulbs are ready to
start pushing up and we can just imagine the teeth marks of destruction.
do we dare invest in seeds for a cutting flower bed much less expensive
herb seedlings?  the humane traps around here start at $50.00 and we
don't own a gun....help!!!!!!!

--
[email-masked]